[DM-Angkoria UTUIDataProvider_MapInfo]
MapName=DM-Angkoria
FriendlyName=Angkoria
PreviewImageMarkup=<Images:angkoria.angkoria_preview>
Description=You have been pitted into a battle over the small jungle valley of Angkoria, spilling blood and proving your skill is the only way to honor this ancient oriental shrine.
NumPlayers=2 to 16 players     Author: William J Kowach
